ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From hi...@apache.org
Subject svn commit: r1238044 - /ant/ivy/ivyde/trunk/doc/compatibility.html
Date Mon, 30 Jan 2012 22:16:42 GMT
Author: hibou
Date: Mon Jan 30 22:16:42 2012
New Revision: 1238044

URL: http://svn.apache.org/viewvc?rev=1238044&view=rev
Log:
dot

Modified:
    ant/ivy/ivyde/trunk/doc/compatibility.html

Modified: ant/ivy/ivyde/trunk/doc/compatibility.html
URL: http://svn.apache.org/viewvc/ant/ivy/ivyde/trunk/doc/compatibility.html?rev=1238044&r1=1238043&r2=1238044&view=diff
==============================================================================
--- ant/ivy/ivyde/trunk/doc/compatibility.html (original)
+++ ant/ivy/ivyde/trunk/doc/compatibility.html Mon Jan 30 22:16:42 2012
@@ -29,7 +29,7 @@
 
 This version is compatible with every earlier Apache release (since 2.0.0.alpha1). Any upgrade
of Apache IvyDE should work without any worries.
 
-The reverse is not true, downgrading is not supported and may break your configuration
+The reverse is not true, downgrading is not supported and may break your configuration.
 
 <h2>Dependency on Apache Ivy</h2>
 



Mime
View raw message